Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2777

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2777
Last Modified 08 Apr 2009 01:26:55
Published 19 Jun 2008 04:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2777

Summary

Cross-site scripting (XSS) vulnerability in Ortro before 1.3.1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Luca Corbo Ortro 0.9.0

  • Luca Corbo Ortro 0.9.1

  • Luca Corbo Ortro 0.9.2

  • Luca Corbo Ortro 1.0.0

  • Luca Corbo Ortro 1.0.1

  • Luca Corbo Ortro 1.1.0

  • Luca Corbo Ortro 1.1.1

  • Luca Corbo Ortro 1.1.2

  • Luca Corbo Ortro 1.1.3

  • Luca Corbo Ortro 1.1.4

  • Luca Corbo Ortro 1.1.5

  • Luca Corbo Ortro 1.1.6

  • Luca Corbo Ortro 1.2.0

  • Luca Corbo Ortro 1.2.0 Beta

  • Luca Corbo Ortro 1.2.0 Rc1

  • Luca Corbo Ortro 1.2.0 Rc2

  • Luca Corbo Ortro 1.2.1

  • Luca Corbo Ortro 1.3.0


References

XF - ortro-unspecified-xss(42657)

VUPEN - ADV-2008-1679

CONFIRM - http://www.ortro.net/changelog#release_1.3.1_2008.05.27

SECUNIA - 30398


Last Updated: 27 May 2016 10:47:58